/**
  *
  *   nav.css
  *
**/
nav {
  -webkit-box-shadow: 0 1px 6px 1px #cdcdcd;
  -moz-box-shadow:  0 1px 6px 1px #cdcdcd;
  box-shadow: 0 1px 6px 1px #cdcdcd;
}

ul.nav .widgettitle {
  display: none;
}

img.fi-logo {
  width: 100%;
}
/*
background: linear-gradient(-90deg, transparent, #000 5%);
*/
.navbar-nav a {
  font-weight: bold;
  letter-spacing: 2px;
  font-size: 13px;
}


ul#menu-header li.nav-item {
  border-right: 1px solid #c3c3c3;
  line-height: 16px;
}

ul#menu-header li.nav-item:last-child {
  border-right: none;
}

ul#menu-header li.nav-item a {
  text-transform: uppercase;
}

.fi-socials {
  font-size: 12px;
  font-weight: 700;
}

.fi-socials .textwidget {
  margin-right: 10px;
}

.fi-socials a {
  margin-right: 5px;
}

footer .wrap {
   margin: 10px auto;
   background-color: #0c9ebf;
}

ul#menu-footer {
  list-style-type: none;
}

ul#menu-footer li {
  border-right: 1px solid #fff;
  line-height: 16px
}

ul#menu-footer li:last-child {
  border-right: none;
}

ul#menu-footer a {
  font-size: 14px;
  font-weight: bold;
